[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLTransaction.Action

Currently unused in SQLDB

## Declaration

Source position: sqldb.pp line 217

`published property TSQLTransaction.Action : TCommitRollbackAction read FAction write FAction default caRollBack;`

## Description

Action is currently unused in SQLDB.

Documentation generated on: Feb 26 2014